  .sign-up-form {
    background: #fff;
    padding: 1em 3em;
    border-radius: 8px;
    border: 1px solid #ddd;
    margin-top: 2em;

    legend{
      color: #f34235;
      text-align: center;
      font-weight: 800;
      font-size: 28px;
      border-bottom: none;
    }
    .scores {
      overflow: hidden;
      position: relative;
      background: #f34235;
      border-radius: 1000px;
      font-size: 20px;
      color: #fff;
      font-weight: 800;
      border: none;
      text-align: left;
      padding: .75em 0 .75em 1em;
      width: 100%;
      text-align: center;
    }
  }
  .error{
    border-color: red;
  }

